QuikrBox admin - Bug #5896

Admin --> Manage user --> Action --> Modify --> Profile pic text should be above the profile select

option
02/23/2023 05:44 PM - Mohd Irfan

Status: Closed Start date: 02/23/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
Profile pic text should be above the profile select option
See attached screenshot:
History

#1 - 07/14/2023 03:57 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
